body {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
background-color: #211a16;
padding: 0 4px;
margin: 0;
}

a:link {
}

a:visited {
}

a:hover {
color: black;
}

a:active {
color: #00006f;
}

#menu a {
padding: 0 5px;
}

a.dark:link  {
color: #ebdec5;
text-decoration: none;
}

a.dark:visited {
color: #ebdec5;
text-decoration: none;
}

a.dark:hover {
color: white;
text-decoration: none;
}

a.dark:active  {
color: #00006f;
text-decoration: none;
}

blockquote {
border-radius: 15px;
box-shadow: 2px 2px 5px #888888;
padding: 1em;
}

.bold {
font-weight: bold;
}

.center {
text-align: center;
}

.emily {
height: 196px;
width: 150px;
border-radius: 50%;
}

.emilycap {
padding: 0 0 0 1em;
float: right;
text-align: center;
font-size: .8em;
}

#footer {
clear: both;
color: white;
font-size: .8rem
font-style: italic;
padding: 1rem;
text-align: center;
}

header {
padding: 2px 12px;
}

.header-title {
color: white;
font-family: Century Gothic, Arial, Helvetica, sans-serif;
font-size: 2.19rem;
margin-bottom: 0;
}

.header-subtitle {
color: #999;
font-size: .81rem;
}

hr {
margin: 1px 0;
color: #b8a27f;
background-color: #b8a27f;
border: 1px solid #b8a27f;
}

hr.normal {
margin: 1em 4em;
}

.invictus {
height: 105px;
width: 84px;
padding: 0 1em .5em 0;
float: left;
}

.john {
height: 196px;
width: 150px;
border-radius: 50%;
}

.johncap {
padding: 0 1em 0 0;
float: left;
text-align: center;
font-size: .8em;
}

li {
font-weight: normal;
}

.lion {
height: 105px;
width: 79px;
padding: 0 0 .5em 1em;
float: right;
}

#main {
background-image: url(https://www.genealogy.cnocandoire.com/templates/template8/img/bg.gif);
border-radius: 10px;
display: inline-block;
margin: 1rem 1rem 0 10px;
min-height: 600px;
padding: 1rem;
width: 70%;
}

.medium-image-cap {
display: inline-block;
font-size: .9rem;
font-style: italic;
margin: 5px;
padding: 5px;
text-align: center;
}

#menu {
border-top: 2px solid #b8a27f;
border-bottom: 2px solid #b8a27f;
font-size: .9rem;
padding: 2px 0;
}

.menu-container {
border-top: 1px solid #b8a27f;
border-bottom: 1px solid #b8a27f;
padding: 10px 2rem 8px 2rem;
}

#menu-left {
color: #b98837;
display: inline-block;
line-height: 1.75;
vertical-align: top;
width: 173px;
}

.pink {
color: #e9cfa2;
}

.red {
color: red;
font-weight: bold;
}

.sarah {
background-color: #f5f5f5;
border: thin dotted gray;
line-height: 2;
margin: 0 auto;
padding: 1em;
width: 590px;
}

.small {
font-size: 60%;
}

.thumb {
clear: both;
margin: 2px .5em 2px 80px;
height: 100px;
width: auto;
float: left;
transition: transform .2s; /* Animation */
}

.thumbcap {
border: thin dotted #aaa;
padding: 0 1em 0 0;
margin: 2px 0 0 2px;
width: 45%;
float: left;
text-align: justify;
font-size: .8em;
}

.thumb:hover {
transform: scale(2.5); /* 250% */
}

ul {
font-weight: bold;
}

.underline {
text-decoration: underline;
}

@media only screen and (max-width : 750px) {
#main {
width: auto;
margin: 0 10px;
#menu-left: min-height: 50px;
}
.thumb {
margin: 2px;
transform: initial;
}
.thumb:hover {
transform: initial;
}
.thumbcap {
margin: 10px 0 0 2px;
width: 95%;
text-align: left;
}
}